# Type Alias UserLevelSpot

type UserLevelSpot = {
RF_Constant_levelName: string;
RF_delete: boolean;
RF_editing: boolean;
RF_level: number;
RF_levelName: string;
RF_levelName_Trad: string;
RF_parameters: boolean;
RF_setAdmin: boolean;
RF_spotit: boolean;
RF_spotit_own: boolean;
}

- Defined in jamespot-user-api/src/types/group.ts:63

##### Index

### Properties

RF_Constant_levelName
RF_delete
RF_editing
RF_level
RF_levelName
RF_levelName_Trad
RF_parameters
RF_setAdmin
RF_spotit
RF_spotit_own

## Properties

### RF_Constant_levelName

RF_Constant_levelName: string

- Defined in jamespot-user-api/src/types/group.ts:64

### RF_delete

RF_delete: boolean

- Defined in jamespot-user-api/src/types/group.ts:65

### RF_editing

RF_editing: boolean

- Defined in jamespot-user-api/src/types/group.ts:66

### RF_level

RF_level: number

- Defined in jamespot-user-api/src/types/group.ts:67

### RF_levelName

RF_levelName: string

- Defined in jamespot-user-api/src/types/group.ts:68

### RF_levelName_Trad

RF_levelName_Trad: string

- Defined in jamespot-user-api/src/types/group.ts:69

### RF_parameters

RF_parameters: boolean

- Defined in jamespot-user-api/src/types/group.ts:70

### RF_setAdmin

RF_setAdmin: boolean

- Defined in jamespot-user-api/src/types/group.ts:71

### RF_spotit

RF_spotit: boolean

- Defined in jamespot-user-api/src/types/group.ts:72

### RF_spotit_own

RF_spotit_own: boolean

- Defined in jamespot-user-api/src/types/group.ts:73